.roundtable {-moz-border-radius: 35px;border-radius: 35px;}
.subheader {font-family: Tahoma, Arial, Helvetica; color: #FFFFFF; font-size: 18px; font-weight:bold;}
.features {font-family: Verdana, Helvetica; color: #000000; font-size: 13px;}
.features a:link {font-family: Verdana, Helvetica; color: #000000; font-size: 13px; text-decoration: none;}
.features a:visited {font-family: Verdana, Helvetica; color: #000000; font-size: 13px; text-decoration: none;}
.features a:hover {font-family: Verdana, Helvetica; color: #000000; font-size: 13px; text-decoration: underline;}
.bodytext, .bodytext a:link, .bodytext a:visited {font-family: Arial, Helvetica; color: #000000; font-size: 12px;}
.mainlink, .mainlink a:link, .mainlink a:visited {padding-top:10px; padding-bottom:10px; font-family: Arial, Helvetica; color: #000000; font-size: 15px; font-weight:bold;}
.login {font-family : Arial, Helvetica; color: #000000; font-weight : bold; font-size: 12px;}
.username {padding-left:8px; font-family : Arial, Helvetica; color: #000000; font-weight : bold; font-size: 16px;}
.nameinfo {font-family : Arial, Helvetica; color: #000000; font-weight : bold; font-size: 9px;}
.foot, .foot a:link, .foot a:visited  {font-family : Arial, Helvetica; color: #FFFFFF; font-size: 12px;}